Bug 1659279 - Missing prerequisite that Satellite shoud be able to access VM via SSH to Post-Boot Configuration Method
Summary: Missing prerequisite that Satellite shoud be able to access VM via SSH to Pos...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-14 00:56 UTC by matt jia
Modified: 2019-09-26 18:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-20 11:35:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description matt jia 2018-12-14 00:56:57 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.4/html/provisioning_guide/configuring_networking#prerequisites_for_image_based_provisioning


Section Number and Name: 

4.1. Prerequisites for Image Based Provisioning

Describe the issue: 

We need to document that the post-configuration scripts are deployed directly from Satellite server to the new VM. In other words, Satellite must be able to 
ssh to the VM. The reason for this is that some people are expecting the script to be deployed from the Capsule server. I will file a RFE for it but we don't support this scenario for now.

Suggestions for improvement: 

In the list of troubleshooting, we can add one more saying 'Satellite Server must be able to SSH to the host'.


Note You need to log in before you can comment on or make changes to this bug.